Compatibilité Mac OS de Superior Drummer

Hammer
Messages : 1
Enregistré le : sam. 12 janv. 2013 15:22

Compatibilité Mac OS de Superior Drummer

Messagepar Hammer » sam. 12 janv. 2013 15:27

Salut,
j'envisage l'achat de Superior Drummer 2.0, mais j'ai un Mac PPC G5 sous X.4
Sur le site de Toontrack, il est écrit qu'il faut au moins l' OS X.5
et sur la boite noire, vous dites qu'il est compatible avec X.4
Pouvez vous me confirmer l'os mac minimum pour le faire tourner ?
Merci

Retourner vers « TOONTRACK »

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 2 invités